
Grupo 3 A 2022 - Feature #2186

Feature # 1682 (Closed): Código del Proyecto

Implementación de Manejo de Excepciones

10/20/2022 08:42 AM - Tomás Silva

Status: Closed Start date: 10/17/2022

Priority: High Due date: 11/10/2022

Assignee: daniel alday % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/31/2022 06:23 PM - Tomás Silva

- Due date changed from 11/03/2022 to 11/10/2022

#2 - 11/03/2022 10:24 AM - francisco pantoja

- % Done changed from 20 to 100

#3 - 11/22/2022 08:34 AM - Tomás Silva

- Status changed from New to Closed
